import Radio from './radio';
import RadioGroup from './radio-group';
declare type IRadio = typeof Radio & {
    Group: typeof RadioGroup;
};
declare const DefaultRadio: IRadio;
export default DefaultRadio;
